function onBegin()
	disableMovement()
	helpers.say("GRANNYISPRESENT")	
	player.DummyAutoAnimate = false
	player.Sprite:Play("sitDown") 
	wait(2)
  teleportTo (-1000, 5000,"A1","WakeUp")
  player.ForceCameraUpdate = true; 
  enableMovement()
	
end


